
@font-face {
	font-family: "black";
	src:    url("roboto-black.eot");
	src:    url("roboto-black.eot#iefix") format("embedded-opentype"),
                url("roboto-black.woff") format("woff"),
                url("roboto-black.ttf") format("truetype"),
                url("roboto-black.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "italic";
	src:    url("roboto-italic.eot");
	src:    url("roboto-italic.eot#iefix") format("embedded-opentype"),
                url("roboto-italic.woff") format("woff"),
                url("roboto-italic.ttf") format("truetype"),
                url("roboto-italic.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "light";
	src:    url("roboto-light.eot");
	src:    url("roboto-light.eot#iefix") format("embedded-opentype"),
                url("roboto-light.woff") format("woff"),
                url("roboto-light.ttf") format("truetype"),
                url("roboto-light.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "regular";
	src:    url("roboto-regular.eot");
	src:    url("roboto-regular.eot#iefix") format("embedded-opentype"),
                url("roboto-regular.woff") format("woff"),
                url("roboto-regular.ttf") format("truetype"),
                url("roboto-regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}